Bug 106001 - [new ports] www/zope210, a web app-platform Zope 2.10.1
[new ports] www/zope210, a web app-platform Zope 2.10.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 11:20 UTC by yasi
Modified: 2006-11-30 14:00 UTC (History)
0 users

See Also:


Attachments
t (236.94 KB, text/plain)
2006-11-29 11:20 UTC, yasi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yasi 2006-11-29 11:20:25 UTC
Zope 2.10.1, an object-based web application platform has been released
at Nov 21, 2006.  It is a current stable released version of Zope series.

This PR also contains a patch to Mk/bsd.python.mk.

How-To-Repeat: 	
(1) repocopy www/zope29 to www/zope210
(2) patch it
Comment 1 pav freebsd_committer 2006-11-29 18:46:41 UTC
State Changed
From-To: open->repocopy

Please repocopy www/zope29 -> www/zope210 


Comment 2 pav freebsd_committer 2006-11-29 18:46:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Please repocopy www/zope29 -> www/zope210
Comment 3 Joe Marcus Clarke freebsd_committer 2006-11-30 06:02:21 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2006-11-30 06:02:21 UTC
Responsible Changed
From-To: portmgr->pav

Repocopy completed.
Comment 5 pav freebsd_committer 2006-11-30 13:41:46 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 dfilter freebsd_committer 2006-11-30 13:52:18 UTC
pav         2006-11-30 13:51:28 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.python.mk 
  Log:
  - Add support for Zope 2.10
  
  PR:             ports/106001
  Submitted by:   HAYASHI Yasushi <yasi@yasi.to>
  
  Revision  Changes    Path
  1.86      +10 -6     ports/Mk/bsd.python.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2006-11-30 13:53:05 UTC
pav         2006-11-30 13:52:22 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/zope210          Makefile distinfo pkg-plist 
    www/zope210/files    instance_message.in 
                         package-pkg-message.in zeo_message.in 
  Added files:
    www/zope210/files    patch-lib-python-zope-structuredtext 
                         zeo210.sh.in zope210.sh.in 
  Removed files:
    www/zope210/files    patch-lib-python-StructuredText 
                         zeo29.sh.in zope29.sh.in 
  Log:
  - After repocopy from www/zope29, update to 2.10.1
  
  PR:             ports/106001
  Submitted by:   HAYASHI Yasushi <yasi@yasi.to> (maintainer)
  Repocopy by:    marcus
  
  Revision  Changes      Path
  1.1615    +1 -0        ports/www/Makefile
  1.90      +9 -7        ports/www/zope210/Makefile
  1.51      +3 -3        ports/www/zope210/distinfo
  1.3       +3 -3        ports/www/zope210/files/instance_message.in
  1.3       +6 -6        ports/www/zope210/files/package-pkg-message.in
  1.2       +0 -87       ports/www/zope210/files/patch-lib-python-StructuredText (dead)
  1.1       +83 -0       ports/www/zope210/files/patch-lib-python-zope-structuredtext (new)
  1.1       +66 -0       ports/www/zope210/files/zeo210.sh.in (new)
  1.2       +0 -66       ports/www/zope210/files/zeo29.sh.in (dead)
  1.3       +3 -3        ports/www/zope210/files/zeo_message.in
  1.1       +65 -0       ports/www/zope210/files/zope210.sh.in (new)
  1.2       +0 -65       ports/www/zope210/files/zope29.sh.in (dead)
  1.58      +1419 -1124  ports/www/zope210/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"